* {margin:0; padding:0}

#accordion {margin:50px auto}
/*
.accordion dt {
	border:2px solid #9ac1c9; 
	padding:8px; font-weight:bold; 
	margin-top:5px; 
	cursor:pointer; 
	background:url(../images/header.gif); 
	}
*/
/* .accordion dt:hover {background:url(../images/header_over.gif)} */
.accordion .open {
	background-color:#444; 
	background-image:url(../images/arrow_up.gif);
	background-repeat: no-repeat;
	}
/*.accordion dd {overflow:hidden; 
	padding: 10px;
	margin: 0 1px;
	border: solid 1px #666;
	}
*/
.accordion span {display:block; border:2px solid #9ac1c9; border-top:none; padding:15px}

#accordion {
	margin:0 auto; 
	}
.accordion {font:12px ; color:#333; margin: 0 10px;}
.accordion dt.firstChild{
		margin-top: 0;
	}
.accordion dt {
	cursor:pointer; 
	margin-top:20px;
	padding: 6px 20px 10px 36px;
	font-weight: bold;
	color: #FFF;
	line-height: 1.8;
	border: none;
	border-bottom:1px solid #333;
	min-height: 18px;
	background: url(../images/bg-Q.png) no-repeat 8px 8px;
	background: url(../images/arrow_down.gif) no-repeat right 16px, url(../images/bg-Q.png) no-repeat 8px 8px;
}
.accordion dd {
	padding: 6px 20px 10px 36px;
	color: #FFF;
	line-height: 1.8;
    border: 1px solid #6B1D1D;
	border-top: none;
	overflow:hidden;
	background: url(../images/bg-A.png) no-repeat 8px 8px; 
	min-height: 18px;
 }
	.accordion dt:hover {
	background: url(../images/bg-Q_ov.png) no-repeat 8px 8px;
	background: url(../images/arrow_down.gif) right 16px no-repeat,  url(../images/bg-Q_ov.png) no-repeat 8px 8px, linear-gradient(#CC0000, #0F0000);
	/* webkit用 */
	background: url(../images/arrow_down.gif) right 16px no-repeat,  url(../images/bg-Q_ov.png) no-repeat 8px 8px, -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#0F0000));
	/* mozilla用 */
	background: url(../images/arrow_down.gif) right 16px no-repeat, url(../images/bg-Q_ov.png) no-repeat 8px 8px, -moz-linear-gradient(top, #cc0000, #0F0000);	
	background-color: #CC0000;
	box-shadow: 0 -1px 2px #660000;
	}
.accordion dt.open {
	background: url(../images/bg-Q_ov.png) no-repeat 8px 8px;
	background: url(../images/arrow_up.gif) right 16px no-repeat,  url(../images/bg-Q_ov.png) no-repeat 8px 8px,linear-gradient(#CC0000, #0F0000);
	/* webkit用 */
	background: url(../images/arrow_up.gif) right 16px no-repeat, url(../images/bg-Q_ov.png) no-repeat 8px 8px, -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#0F0000));
	/* mozilla用 */
	background: url(../images/arrow_up.gif) right 16px no-repeat, url(../images/bg-Q_ov.png) no-repeat 8px 8px, -moz-linear-gradient(top, #cc0000, #0F0000);	
	background-color: #CC0000;
	border-bottom: none;
	box-shadow: 0 -1px 2px #660000;
}
